.nav-tabs > li > a {
    font-family: "Open Sans",sans-serif;
    font-weight: 300;
    font-size: 22px;
}
.nav-tabs-pms > li > a {
    font-family: "Open Sans",sans-serif;
    font-weight: 300;
    font-size: 14px;
}

.nav-tabs.nav-tabs-pms > li.active {
    border-top : 3px solid #6270D4;
    font-weight: bold;
}
.nav-tabs.nav-tabs-pms > li.active > a {
    color : #6270D4 !important;
    font-weight: bold;
}
.nav-tabs > li.active > a {
    color: #4db3a2 !important;
}

.form  .form-section-pms { 
    margin-bottom: 0px;
    margin-top: 15px !important;
    font-size: 20px; 
}
.form-body-pms .form-control-static {
    padding:2px 0 2px 5px !important;
}
.form-body-pms .form-group > div {
    padding : 0px !important;
}
.form-body-pms .form-group {
    margin : 0px;
}
.form-body-pms .control-label {
    padding-top: 2px  !important;
    margin-bottom: 2px  !important;
    text-align: left !important;
}
.float-left	{	float:left;}
.float-right	{	float:right;}

table.tablesorter{font-family:arial;background-color:#CDCDCD;margin:10px 0pt 15px;font-size:9pt;width:100%;text-align:left; border-collapse: separate;border-spacing: 1px;}
table.tablesorter thead tr th, table.tablesorter tfoot tr th{background-color:#e6EEEE;border:1px solid #FFF;font-size:8pt;padding:4px;}
table.tablesorter tbody tr th{background-color:#e6EEEE;border:1px solid #FFF;font-size:8pt;padding:0px}
table.tablesorter tbody td{color:#3D3D3D;padding:0px;background-color:#FFF;vertical-align:top;line-height:14px;overflow:hidden;height:9px}
.draggable{width:100%;height:100%;z-index:0;overflow:hidden;}
.droppable{font-size:11pt;z-index:0;overflow:hidden;}
.cell_1{text-align:center;height:100%;line-height:11px;font-weight:bold;overflow:hidden;}
.cell_2{height:13px;line-height:13px;text-align:center;font-weight:bold;font-size:11px;overflow:hidden;}

.icon-type-annonce {
    display: inline-block;
    line-height: 20px;
    width: 30px !important;
}

.padding-top-15 {
    padding-top: 15px;
}

.padding-top-5 {
    padding-top: 5px;
}
.padding-top-10 {
    padding-top: 10px;
}
.padding-top-20 {
    padding-top: 20px;
}
.padding-top-30 {
    padding-top: 30px;
}

.item.view-ticket {
    padding-left : 10px;
    padding-right : 10px;

}
.view-ticket:hover {
    background-color: #F5F5F5;
    cursor: pointer;
}

li.view-annonce:hover {
    background-color: #F5F5F5;
    cursor: pointer;
}

.flexigrid table {
    border-collapse: separate;
}
.form-body-pms .table-bordered {
    border: 1px solid #ddd;
}

.popover {
    z-index: 10060;
}

.ui-autocomplete {
    z-index: 10061;
    width: 266px;
    background-color: #DFDFE2;
    list-style-image: none;
    list-style-type: none;
    padding: 5px;
    max-height: 200px;
    overflow: auto;
}
.ui-autocomplete-full {
    z-index: 10061;
    width: 100%;
    background-color: #DFDFE2;
    list-style-image: none;
    list-style-type: none;
    max-height: 200px;
    overflow: auto;
}
.ui-autocomplete li {
    padding: 3px;
}
.ui-autocomplete li:hover {
    font-weight: bold;
    cursor: pointer;
}

#divValeur { display:none; }
#divUnite { display:none; }
#divPrix { display:none; }

table.dataTable.table-condensed { 
    margin: 0 auto;
    width: 100%;
    clear: both;
    border-collapse: collapse;
    table-layout: fixed; 
    word-wrap:break-word; 
}

table.dataTable.table-condensed tbody td {
    padding: 4px 2px;
    font-size: 11px;
    overflow: hidden; /* this is what fixes the expansion */
    text-overflow: ellipsis; /* not supported in all browsers, but I accepted the tradeoff */
    white-space: nowrap;
}

table.dataTable.table-condensed tbody td:not(:last-child), table.dataTable.table-condensed thead th:not(:last-child) {
    border-right: 2px solid #efefef;
}

table.dataTable.table-condensed thead th {
    font-size: 11px;
    padding: 4px 5px 4px 5px;
}

table.dataTable.table-condensed.order-column thead th {
    padding: 4px 15px 4px 5px;
}

#datatableReservation {
    table-layout:fixed;
    width:100%;
}
.well {
    padding: 10px;
}
.well .static-info {
    margin-bottom: 2px;
}

.well .name {
    font-size: 12px;
}

.well .value {
    font-size: 14px;
}

#datatableReservation_wrapper .dataTables_scrollBody {
    overflow-y: scroll !important;
}

.modal-fullscreen {
    width: 100%;

}
.portlet.box.blue-chambray > .portlet-title > .actions .btn-default > i {
    color: #dce4fb;
}
.portlet.box.blue-chambray > .portlet-title > .actions .btn-default {
    background: transparent !important;
    background-color: transparent !important;
    border: 1px solid #d8eafd;
    color: #dbeaf9;
}
.nav-tabs>li>a {
    margin-right: 0px;
}

.icon-booking {
    background-image: url(../_images/partenaires/booking/b-booking.jpg);
    height: 27px;
    width: 26px;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    margin: -4px;
}
i.icone-twin {
    background-image: url(../_images/icones/planning/twin.png); 
    height: 18px;
    width: 26px;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    margin: -4px;
}

.container iframe {
    top: 0;
    left: 0;
    width: 100%;
    min-height: 900px;
}
.strikethrough {
    text-decoration: line-through;
}

.portlet.light .form .form-actions.actions-fixed {
    position: fixed;
    bottom: 0px;
    background-color: #c1c1c1;
    width: 100%;
    padding: 15px 100px 15px 15px;
    margin: 0;
    z-index: 3;
    border-top: 1px solid #3b434c;
    right: 0;
    text-align: right;
}

.dropdown-menu li > a.select2-search-choice-close {
    padding : 0;
}

.page-header .page-header-menu .hor-menu .navbar-nav > li .dropdown-menu li > a.menu-refus
{
    color:grey;
    cursor:none;
    pointer-events:none;
}

.dropdown-backdrop {
  display: none;
}
.portlet.light .actions-fixed {
    position: fixed;
    bottom: 0px;
    background-color: #c1c1c1;
    width: 100%;
    padding: 15px 100px 15px 15px;
    margin: 0;
    z-index: 3;
    border-top: 1px solid #3b434c;
    right: 0;
    text-align: right;
}
.colorpicker-default .btn {
    padding:5px 14px;
}
.colorpicker-default {
    width: 140px;
}

.nowrap {
    white-space: nowrap;
}